/* overwrite bootstrap defaults */

.navbar-default .navbar-toggle {
	border-color: #0076ad;
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 25px;
	margin-bottom: 0;
	background-color: #0076ad;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #85AD21;
	border-color: #85AD21;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #fff;
}

.panel-group .panel {
	margin-bottom: 15px;
}

.panel-title {
	font-size: 1.0em;
}

.panel-title > a {
	color: #0076ad;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #fff; 
}

.panel-heading {
	border-bottom: 0;
}

.tooltip-inner {
  	background-color: #85ad21;
}

.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
  	border-top-color: #85ad21;
}
.tooltip.right .tooltip-arrow {
  	border-right-color: #85ad21;
}

.tooltip.left .tooltip-arrow {
  	border-left-color: #85ad21;
}

.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: #85ad21;
}

/* queries */

@media (min-width: 769px) {							/******************************** ab 768 ********************************/
	/*** DROPDOWN hover STATT click ***/

	.sidebar-nav {
    		padding: 9px 0;
	}
	.dropdown-menu {
		min-width: 160px;
		padding: 5px 0;
		margin: 2px 0 0;
		font-size: 1.0em !important;
		background-color: #85ad21;
		border: 0;
		border-radius: 2px;
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	}

	.dropdown-menu > li > a {
		color: #fff;
	}

	.dropdown-menu .sub-menu {
	    	left: 100%;
    		position: absolute;
    		top: 0;
    		visibility: hidden;
    		margin-top: -1px;
	}

	.dropdown-menu li:hover .sub-menu {
    		
	}
	.dropdown:hover .dropdown-menu {
    		display: block;
	}

	.nav-tabs .dropdown-menu, 
	.nav-pills .dropdown-menu, 
	.navbar .dropdown-menu {
    		margin-top: 0;
	}

	.navbar .sub-menu:before {
    		border-bottom: 7px solid transparent;
    		border-left: none;
    		border-right: 7px solid rgba(0, 0, 0, 0.2);
    		border-top: 7px solid transparent;
    		left: -7px;
    		top: 10px;
	}
	.navbar .sub-menu:after {
	    	border-top: 6px solid transparent;
    		border-left: none;
    		border-right: 6px solid #fff;
    		border-bottom: 6px solid transparent;
    		left: 10px;
    		top: 11px;
    		left: -6px;
	}
}

@media (min-width: 992px) {							/******************************** ab 992 ********************************/
	.mobilemeta {	
		display: none;
	}
}



@media (max-width: 992px) { 							/******************************** bis 992 ********************************/
	#logo {
		height: 60px;
	}
	#logo img { 
		margin-left: 35px;
	}
	.navbar-toggle {
		margin-top: 10px;
	}
	.navbar-nav > li > a {
		padding: 18px 13px 18px 13px;
	}
	
	.contentheader {
		height: 155px;
		background-position: left center;
	}
	.contentheader h1 {
		padding-left: 35px;
	}
	ul.nav.nav-sub {
		margin-left: 15px;
	}	
	.contentbox > .contentbox-0 {
		width: 45%;
		padding: 15px 45px;
	}
	
	h1.pagesection {
		width: 45%;
		padding: 1em 1em 1em 35px;
	}
	
	.sidebar-box {
		padding: 0 15px 30px 30px;
	}
	
	.head-data {	
		padding-left: 30px;
	}		
}


@media (max-width: 768px) {							/******************************** bis 768 ********************************/
	#logo {
		width: 65%;
	}
	.dropdown-menu {
		display: none;
		visibility: hidden;
	}

	.col-md-8.col-maincontent {
		padding: 0 35px 30px 45px;
	}
	
	/* menu -> dropdown part -> 1. level */
	
	.navbar-collapse,
	.navbar-collapse.in {
		padding-bottom: 0;
	}	
	.navbar-collapse {
		float: none;
		clear: both;
	}
	.navbar-collapse ul.nav {
		margin: 0;
	}
	.navbar-collapse ul.nav li {
		border-top: 1px solid #d9d9d9;
		padding: 0;
	}
	.navbar-collapse ul.nav li a {
		/* text-transform: uppercase; */
		font-size: 1.0em;
		line-height: 1.9em;
		font-weight: normal;
		/* box-shadow: 0 0 1px 1px rgba(133,173,33,0.3); */
		/* -moz-box-shadow: 0 0 1px 1px rgba(133,173,33,0.3); */
		/* -webkit-box-shadow: 0 0 1px 1px rgba(133,173,33,0.3); */
		margin: 0;
		padding: 8px 35px;
	}
	
	.navbar-collapse ul.nav li a:hover {
		color: #fff;
		background-color: #85AD21;
	}
	
	.contentbox > .contentbox-0 {
		width: 65%;
		padding: 15px 45px;
	}
	
	h1.pagesection {
		width: 65%;
		padding: 1em 1em 1em 35px;
	}
	.head {
		width: 49.9996%; 
		height: 33.3334%;
	}
	
	ul.nav.nav-sub {
		margin-left: 0px;
	}

	#c83 > .tx-typoscript2ce-pi1 .head {
		height: 424px;
	}
	
	.sidebar-box .news-list-container {
		display: none;
	}
	
	#map_canvas {
		width: 100%;
		height: 250px;
	}
	
	/* no image floating */
	div.csc-textpic-intext-right div.csc-textpic-imagewrap,
	div.csc-textpic-intext-left div.csc-textpic-imagewrap,
	.news-single-img  {
		float: none;
		clear: both;
		text-align: center;
		margin: 0 0 20px 0;
		max-width: 100%;
	}
	
	ul.nav-competence li {
		width: 30%;
	}
	ul.nav-competence li a {
		font-size: 0.9em;
	}
	ul.nav-competence li:nth-child(3n+1) {
		/* clear: both; */
	}
	
	.head-content {
		padding: 0 30px 30px 30px;
	}	

	h1.headtop {
		padding: 1em 1em 1em 30px;
	}
	
	.head-data {	
		padding-left: 15px;
	}
}

@media (max-width: 560px) { 
	ul.nav-competence li {
		width: 47%;
	}
}							/******************************** EXTRA STEP bis 560 ********************************/
	
@media (max-width: 480px) {							/******************************** bis 480 ********************************/
	#skrollr-body .contentbox {
		min-height: 380px;
	}
	
	/*** LAYOUTS ONEPAGER SECTIONS ***/
	
	h1.pagesection {
		width: 100%;
		padding: 0.5em 1em 0.5em 35px;
		background-color: rgba(0, 118, 173, 0.65);
	}
	
	.contentbox > .contentbox-0 {
		height: 100%;
		width: 100%;
		padding: 15px 35px;
	}

	.contentbox > .contentbox-1 {
		height: 100%;
		width: 100%;
		padding: 15px 35px;
	}
	
	.contentbox > .contentbox-2 {
		height: 560px;
		margin-top: -37px;
	}
	
	.contentbox > .contentbox-2 .contentitem, 
	.contentbox > .contentbox-2 .tx-ttaddress-pi1 {
		height: 560px;
	}
	
	ul.nav-competence li {
		width: 47%;
	}
	ul.nav-competence li:nth-child(3n+1) {
		/* float: left; */
	}
	ul.nav-competence li:nth-child(2n+1) {
		/* clear: both; */
	}
	
	.head > p {
		min-height: 2.0em;
		font-size: 0.9em;
		line-height: 1.8em;
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.flex-control-nav {
		display: none;
	}
	
	/* Subpages */
	.contentbox-inner {
		padding: 0 15px 0 15px;
	}
	.sidebar-box {
		padding: 0 0 30px 0;
		border-bottom: 1px solid #85AD21;
	}
	.col-md-8.col-maincontent {
		padding: 0 15px 30px 15px;
	}	
	.mobilemeta .navbar-form {
		width: 125px;
	}
	#emergency {
		padding-left: 10px;
	}
}

@media (min-width: 668px) and (max-width: 768px) {
.flexslider ul li div {
	background-position: 0 -40px;
}

@media (min-width: 568px) and (max-width: 668px) {
.flexslider ul li div {
	background-position: 0 -20px;
}